summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO3
-rw-r--r--PKGBUILD4
2 files changed, 4 insertions, 3 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 0113fc5243e..f16dee5c87b 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = cpupower-gui
pkgdesc = A GUI utility to set CPU frequency limits
pkgver = 0.6.2
- pkgrel = 1
+ pkgrel = 2
url = https://gitlab.com/vagnum08/cpupower-gui
arch = any
license = GPL
@@ -12,6 +12,7 @@ pkgbase = cpupower-gui
depends = hicolor-icon-theme
depends = polkit
depends = python-dbus
+ depends = python-gobject
optdepends = polkit-gnome: needed for authentification in Cinnamon, Gnome
optdepends = lxsession: needed for authentification in Xfce, LXDE etc.
provides = cpupower-gui
diff --git a/PKGBUILD b/PKGBUILD
index c64e6f1c693..924624f1fa9 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,12 +2,12 @@
pkgname=cpupower-gui
pkgver=0.6.2
-pkgrel=1
+pkgrel=2
pkgdesc="A GUI utility to set CPU frequency limits"
arch=(any)
url="https://gitlab.com/vagnum08/cpupower-gui"
license=('GPL')
-depends=('python' 'gtk3' 'hicolor-icon-theme' 'polkit' 'python-dbus' )
+depends=('python' 'gtk3' 'hicolor-icon-theme' 'polkit' 'python-dbus' 'python-gobject')
optdepends=('polkit-gnome: needed for authentification in Cinnamon, Gnome'
'lxsession: needed for authentification in Xfce, LXDE etc.')
makedepends=('git' 'autoconf-archive')